--- a/scripts/beep_beep.pl
+++ b/scripts/beep_beep.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/irssi
+#!/usr/bin/perl
 #
 # irssi beep replace script (tested with irssi v0.8.8.CVS (20030126-1726))
 # (C) 2002-2004 Ge0rG@IRCnet (Georg Lukas <georg@op-co.de>)
